<?xml version="1.0" encoding="UTF-16"?>
<PfxScript Version="1.0">
	<EngineAttrib RandomAccess="1" UpdateFPS="30" PlaybackSpeed="1.000000" CacheInterval="100" ScriptDuration="0"/>
	<Emitter Type="Line" ID="emtr_1">
		<Particle Type="Ball" ID="ptl_0">
			<ParticleAttrib ParticleMaxCount="-1" Z-Oder="0" EmitInterval="2" Life="1000" LifeVariation="50.000000"/>
			<ParticleAttribExt Size="5.000000" SizeVariation="100.000000" Speed="10.000000" SpeedVariation="0.000000" Gravity="8.000000" AdditiveAlpha="0" AlignedCenter="0" Bounce="0.000000" RadianSpeed="0.000000" RadianSpeedVar="0.000000"/>
			<Image RGBFile="rain01_long.png" AlphaFile=""/>
			<Image RGBFile="rain02_short.png" AlphaFile=""/>
		</Particle>
		<EmitterAttrib PosX="0.490000" PosY="-0.151667" EmitAngle="180.000000" EmitRange="0.000000" BeginTime="0" Duration="0"/>
		<EmitterAttribExt IsSequential="0" Segment="59"/>
		<Point X="-0.500000" Y="0.000000"/>
		<Point X="0.500000" Y="0.000000"/>
	</Emitter>
	<DspParamBinding>
		<DspParam ParamID = "01" ParamName = "IDS_Vi_Param_Density_Name" ParamDefaultValue = "0" BindingType = "MINMAX_LINEAR">
			<PfxParam NodeType = "PARTICLE" EmitterID = "emtr_1" ParticleFactoryID = "ptl_0" PfxParamID = "EmitInterval" MinValue = "2" MaxValue = "22">
			</PfxParam>
		</DspParam>
		<DspParam ParamID = "02" ParamName = "IDS_Vi_Param_Direction_Name" ParamDefaultValue = "0.5" BindingType = "MINMAX_LINEAR">
			<PfxParam NodeType = "PARTICLE" EmitterID = "emtr_1" ParticleFactoryID = "ptl_0" PfxParamID = "RadianSpeed" MinValue = "-0.3" MaxValue = "0.3">
			</PfxParam>
		</DspParam>
		<DspParam ParamID = "03" ParamName = "IDS_Vi_Param_3DDepth_Name" ParamDefaultValue = "0.5" BindingType = "MINMAX_LINEAR" is3DParam = "1">
			<PfxParam NodeType = "EMITTER" EmitterID = "emtr_1" ParticleFactoryID = "ptl_0" PfxParamID = "PosZ" MinValue = "-0.3" MaxValue = "0.3">
			</PfxParam>
		</DspParam>
	</DspParamBinding>
</PfxScript>
